.BookPage .WhtBeebyImg .owl-dots {
    display: none;
}
.InvoiceReserv {
    padding-left: 30px;
}
.page-template-addon_confirmation .RsrvCnfrm_Box p,
.page-template-confirm_and_addon .RsrvCnfrm_Box p{
	color:#000;
	font-size:18px;
	line-height:25px;
}
.BTNPicker {
    position: relative;
    z-index: 99;
}

@media (min-width: 992px){ 
.footer_text.p-25.pr-0.p-md-0 {
    padding-left: 30px !important;
}
}





@media (max-width: 1024px){ 
.AmenContainer {
    padding: 0px 8px;
}
div#fetchresult{
    margin-top:0;
}
.owl-controls.clickable {
    display: none !important;
}
section.Gallery {
    margin-top: 100px;
}
.ScrollableRes.stick ul {
    justify-content: flex-start;
    width: 700px;
}
.ScrollableRes.stick .row {
    justify-content: flex-start;
}
.ScrollableRes {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
.KasiyaPad {
    padding-bottom: 50px;
}
.TentedSuitsPage .ChooseBox figcaption{
	min-height: 560px;
}
.TentedSuitsPage .ChooseBox figcaption .btn.btn-primary.GreenBTN{
	bottom: 40px;
}
}


@media screen and (max-width: 1100px) and (min-width: 991px) {
	div#FixBook{
		width: 213px !important;
	}
}



@media screen and (min-width: 768x) and (max-width: 1023px) {
.footer_text h2 {
	margin-bottom:15px;
	margin-top:30px;
}
.OrderOne{
	order:-1 !important;
}
.SubHeading{
	margin-top:20px;
}
.OfferBox{
	margin-top:20px;
}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
.mb-5,.mb-4 {
   margin-bottom:20px !important;	
}
.BookPage .NumberSuit p{
       font-size: 7px;
}
.BookPage .OfferBox h3{
    font-size:18px;
    margin-bottom: 10px !important;
}
.BookPage .NumberSuit select{
   padding: 1px 1px;
    font-size: 12px;
}
.SuitRPanel {
    margin-top: 15px;
}
footer.footer.space {
    padding-bottom: 0;
}
.footer_text {
    padding: 0px 20px;
}
.space {
    padding: 50px 0px;
}
.banner_text h1 {
font-size: 43px;
    line-height: 40px;
}
.banner_text {
    padding: 35px;
}
.OfferBox{
	padding:0;
}
.TentedSuitsPage .ChooseBox figcaption{
	margin-bottom:30px;
	min-height: 610px;
}
.OffTopBox ul li a{
	padding:7px;
}
.CheckFormM,.FormSubmit{
	padding:0px;
}
}


/* @media (max-width: 991px){ 
.KasiyaPad .col-lg-6.col-md-12.col-sm-12.OrderOne {
    order: 1 !important;
}
.row.KasiyaPad .col-lg-6.col-md-12.col-sm-12 {
    order: 2;
}
}*/

@media (max-width: 991px){
	
	.BookPage .NumberSuit{
	    padding-left:0;
		position:inherit !important;
	}
	.BookPanel.text-right {
		margin-left: 0;
		position: fixed;
		bottom: 0;
		z-index: 9009;
		width: 100%;
		display: flex;
		left: 0;
		right: 0;
		justify-content: space-between;
		padding:15px;
		align-items:center;
	}
	.BookPanel p.night_detail{
		margin-top:6px;
	}
	.TotalEst h5{
		margin-bottom: 4px;
	}
	.BookPanel .btn.btn-primary.GreenBTN {
		padding: 14px 15px;
		width: 140px;
		margin: 0;
	}
	.BookPanel .TotalEst {
		margin-top: 6px;
		column-count: 2;
		margin-bottom: 0;
	}
    .InvoiceReserv {
		padding-left: 0px;
	}
	span.Tooltip_cont.Child {
		left: 44px;
	}
	span.Tooltip_cont.Adult {
		left: 30px;
	}
}
@media screen and (max-width: 991px) and (min-width: 768px) {
.footer_text h2 {
	margin-bottom:15px;
	margin-top:30px;
}
footer.footer.space {
    padding-bottom: 0;
}
.footer_text {
    padding: 0px 20px;
}
.space {
    padding: 50px 0px;
}
.banner_text h1 {
font-size: 43px;
    line-height: 40px;
}
.banner_text {
    padding-bottom: 15px;
}

.OfferBox{
	padding:0;
}
.OfferBox{
	margin-top:20px;
}
.TentedSuitsPage .ChooseBox figcaption{
	margin-bottom:30px;
}
.OffTopBox ul li a{
	padding:7px;
}
.SubHeading{
	margin-top:20px;
}



}
@media screen and (max-width: 767px) and (min-width: 576px) {
.container {
    max-width: 100%;
}
}








@media (max-width: 767px){ 
span.Tooltip_cont.Child {
    left: 61px;
}
span.Tooltip_cont.Adult {
    left: 42px;
}
.BookPage .NumberSuit p{
    font-size:14px;
}
.Secure .secureLeft p, .Secure .secureLeft a{
   font-size:12px;
}
.InvoiceContainer{
  padding:15px;
}
.OfferSec.space .OfferMain > .row .col-lg-6.col-md-6.col-sm-12.pl-0 {
    padding: 0 !important;
}
.OfferSec.space .OfferMain > .row {
    margin: 0 !important;
}
.AboutMain h5.mb-4 {
    padding: 15px;
    padding-bottom: 0;
}
.col-lg-6.col-md-12.col-sm-12 > .OfferBox.pl-0 > p {
    margin-left: 0 !important;
}
.botm {
    margin-bottom: 40px !important;
}
.FAQBox {
    margin-top: 20px;
}
.ContSec .MainHead h2{
    padding-left:0 !important;
}
.botm {
    margin-bottom: 30px !important;
}
.panel-box {
    margin-right: 12px;
    width: 46%;
	margin-bottom:10px;
}
.panel-box label {
	margin-bottom:3px;
}
.select_pref {
   display: flex;
   flex-wrap: wrap;
}
.footer-logo img {
    width: 100%;
}
.TentedSuitsPage.KasiiyaInDepth .ChooseBox figure {
    min-height: 150px;
}
.page-id-255 .TentedSuitsPage.KasiiyaInDepth .ChooseBox figure {
    min-height: 150px;
}
.mb-5,.mb-4{
	margin-left: -15px !important;
    margin-right: -15px !important;
	margin-bottom:20px !important;
}
.mb-5.SubHeading, .AboutBox h5.mb-4 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.OrderOne{
	order:-1 !important;
}
.MediaLibry .col-lg-9.col-md-12.col-sm-12.mx-auto {
    padding: 0 !important;
}
.KasiyaNewsletter form{
	width:100%;
}
.ScrollableRes.stick.SNavbar {
    top: 66px;
}
.HeadTitle h1{
	font-size: 20px;
}
.HeadMwnu,.Headtopbar{
	margin:0 !important;
}
.banner_text h1{
	font-size:24px;
}
.AboutBox h1{
	font-size: 26px;
	margin-bottom: 20px !important;
}
.AboutBox h5{
	font-size:16px;
}
p, li{
	font-size:14px;
}
.OfferBox ul li {
    font-size: 14px !important;
}
.space{
	padding:20px 0px;
}
.MediaBox figcaption h3{
	line-height: 32px;
	font-size: 20px;
}
.MediaMain .btn.btn-primary.GreenBTN{
	 margin-top: 60px;
}
.btn.btn-primary.GreenBTN{
	font-size:15px;
}
.ReservationConfirm .btn.btn-primary.GreenBTN{
    margin: 0;
}
.ReservationConfirm .SuitRPanel{
   display:inline-block;
}
.ReservationConfirm .TotalEst{
  display:inline-block;
}
.ReservationConfirm .OfferSec .OfferBox{
       padding: 0px 0px 0px 0px;
}
.ReservationConfirm .TotalEst h5{
   margin-top:20px;
}
section.BookPage.BlogSearch.ReservationConfirm .OfferSec.space.confirm-page .WhtBeebyImg figure {
    max-width: 100%;
    max-height: 100% !important;
    height: auto !important;
    min-height: auto !important;
}
.BookPage.BlogSearch.ReservationConfirm .OfferSec.space.confirm-page .WhtBeebyImg figure img {
    object-fit: cover;
}
.OfferBox{
	padding: 0px 0px 0px 0px;
}
.SubHeading{
	font-size: 20px;
	margin-top:10px;
	margin-bottom: 10px !important;
}
#faq .card:last-child .card-body{
	padding:0;
}
.MediaLibry.space.mt-5 {
    margin-top: 10px !important;
}
.OfferInfoMain .OfferLtextBox{
	margin-bottom: 20px;
    padding-bottom: 40px;
}
.OfferPage #faq .card .card-header .btn-header-link.collapsed{
	margin-bottom: 16px;
}
.OfferPage #faq .card .card-header .btn-header-link, .FAQpage #faq .card .card-header .btn-header-link{
	margin-bottom: 16px;
}
.OfferPage .card .card-body {
    padding-bottom: 20px;
    margin-bottom: 12px;
}
.FAQpage .OfferBox {
    margin-bottom: 20px;
}
section.FAQpage .offerFAQMain .OffTopBox {
	margin-bottom:20px !important;
	margin-top:54px;
}
.ContMedia {
    margin-top: 30px;
}
.ContAddressBox .footer_bottom_icon{
	margin-top:0;
}
.Gallery .OfferInfoMain{
	margin-top:40px;
}
.FAQpage .card .card-body{
	padding-bottom: 20px;
	margin-bottom: 16px;
}
.BtmMsg{
	margin-top:10px;
}
.KasiyaPad{
	padding-bottom: 20px;
}
.OrderOne {
    order: -1 !important;
}
.OfferPage .Innerbanner .banner_text{
	padding:0px 50px;
}
.footer_bottom_icon{
	top:18px;
	float:none;
}
.hamburger1{
	font-size:13px;
}
.Copyrights{
	margin-top: 40px;
}
.footer_links {
    padding: 0;
}
.Copyrights p{
	text-align: left;
	padding-left: 14px;
	position:relative;
}
.Secure{
	flex-direction: column;
}
.ActvTile {
    width: 100%;
}
.ActvCheck{
	flex-wrap: wrap;
}
.secureRight {
    margin-top: 9px;
}
#faq .card .card-header .btn-header-link{
	padding-right: 40px;
}
.navbar-light .navbar-toggler {
    float: right;
}
.navbar-light .navbar-brand{
	width:128px;
}
.navbar-light .navbar-toggler{
	border:none;
	padding:0;
}
.OfferSec .OfferBox{
	margin-top:20px;
}
.ScrollableRes.stick ul {
    justify-content: flex-start;
	width: 700px;
}
.ScrollableRes.stick .row{
	justify-content: flex-start;
}
.ScrollableRes {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
.OffTopBox ul li a{
	padding:0px 14px;
}
.Gallery .OffTopBox{
	position:relative;
}
.ExpMain .col-lg-6 {
    padding: 0;
}
.AboutSec .col-lg-6, .OfferSec .col-lg-6{
	padding: 0;
}
.OffTopBox .ScrollableRes.sti.banner .carousel-item.spaceck ul li a.active{
	height:40px;
}
.PrivacyPage .PrivacyBox h4{
	margin-top:10px;
}
.CheckFormM{
	padding:0px 0px;
}
.FormSubmit{
	padding:0px;
}
.MainHead{
	margin-bottom:20px;
}
.ContAddressBox{
	padding:0px;
}
.contMain .col-lg-7,.contMain .col-lg-5{
	padding:0;
}
.ContAddressBox p{
	margin-top:0 !important;
	padding-top:0px !important;
}
.contMain .MainHead h2{
	margin:0;
	line-height:32px;
}
.FormSubmit .btn.btn-primary.GreenBTN{
	margin-bottom:20px;
}
.PickerContainer{
	margin-bottom: 50px;
    flex-wrap: wrap;
}
.BookPage .stepImage {
    margin-bottom: 30px;
}
.selectItem{
	width: 22%;
}
.DatePick1, .DatePick2{
	width: calc(50% - 10px);
}
input#datepicker,input#datepicker2{
	width:100%;
}
.popup{
	padding:15px;
}
.SuitRPanel.text-right {
    text-align: left !important;
    padding: 8px;
    padding-top: 10px;
}
.AvgPrice {
    margin-bottom: 18px;
}
.SuitRPanel.text-right .TotalEst{
    margin-bottom: 16px;
}
.SuitRPanel.text-right .TotalEst h5 {
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px solid #eeee;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #eee;
    text-align:left;
}
.SuiteAction.mt-5 {
    margin-top: 10px !important;
}
.footer_links ul{
	column-count:1;
}
.CheckFormM .CheckForm{
	margin-right: 15px;
}
.AmenContainer ul li{
	width: calc(100% - 20px);
}
.AmenContainer ul li:after{
	    top: 5px;
		transform: translatey(0%);
}
.DatePick1:after, .DatePick2:after{
	bottom: 2px;
}
input#datepicker,input#datepicker2{
	padding-left:6px;
}
.BookPage .row.KasiyaPad .col-lg-6{
	padding-right: 15px;
    padding-left: 15px;
}
.BookPage .AboutSec .col-lg-6,.BookPage .OfferSec .col-lg-6{
	padding-right: 15px;
    padding-left: 15px;
}
.FAQpage .offerFAQMain .SubHeading{
		font-size:24px !important;
}
.Testimonialspage .TestBox figure{
	margin-bottom:20px;
}
.Testimonialspage .TestBox figcaption{
	width: calc(100% - 0px);
}
.menu1{
	padding: 0px 15px;
}
.menu1 li ul{
	margin:0;
}
.menu1 li ul li{
	display:block;
	margin-right:0;
	line-height: 20px;
}
.menu1 li ul li a{
	font-size:12px;
}
.menu1 a.nav-link{
	padding-top:16px;
}
.ContctBtn{
	display:none;
}
.HeadNo{
	display:block;
}
}




@media (max-width: 630px){
	.banner.kas-desktop{
		display:none;
	}
	.banner.kas-mobile{
		display:block;
	}
}



@media (max-width: 576px){
.HeadTitle h1{
	font-size:16px;
}
.navbar-light .navbar-brand{
	width:108px;
}
.BookNow a{
	font-size: 14px;
	width:100px;	padding: 8px 8px;	margin-left: 10px;
}
header.header.sticky.sticker.stick.stick2 .navbar-light .navbar-brand{
	width: 96px;
}
.HeadNo{
	width: 32px;
	margin-right: 12px;
	}
}





@media (max-width: 456px){
	.HeadTitle h1{
		font-size:16px;
	}
	.BookPanel .btn.btn-primary.GreenBTN {
		width: 99px;
		font-size: 11px;
		padding: 9px;
	}
	.TotalEst h5 {
		font-size: 13px;
		margin:0;
		line-height:13px;
	}
	.BookPanel p{
		font-size: 10px;
		line-height: 14px;
	}
	.BookPanel .TotalEst{
		margin-top:0 !important;
		padding-left:10px;
	}
}



@media only screen 
and (min-width: 280px) 
and (max-width: 390px){
.BookPanel .btn.btn-primary.GreenBTN{
	width: 90px;
    font-size: 9px;
    padding: 10px;
}
p.accom_html {
    line-height: 13px;
	font-size:9px;
}
.BookPanel p.night_detail {
    margin-top: 3px;
    font-size: 10px;
    line-height: 10px;
}
.TotalEst h5 {
    font-size: 11px;
    white-space: inherit;
    margin: 0;
}
.BookPanel p.night_detail{
	line-height:11px;
}
}












@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: landscape){
  /* For landscape layouts only */
.navbar-light .navbar-nav .nav-link {
    font-size: 13px;
}
.carousel-indicators{
    bottom: 0px;
}
  }


/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait)  {
    .navbar-light .navbar-nav .nav-link {
		font-size: 13px; 
	}
    .call_head {
		margin-right: 6px;
	}
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1023px) 
and (orientation : landscape) {
	.OrderOne{
		order:-1 !important;
	}
	.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{
		right: -36px;
		top: 30px;
	}
	.PrivacyPage .PrivacyBox h4 {
		margin-top: 20px;
	}
}

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) 
and (orientation : landscape) {
	.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{
		right: -36px;
		top: 30px;
	}
	.mfp-wrap {
		top: 80px !important;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1023px) 
and (orientation : portrait) {
	.OrderOne{
		order:-1 !important;
	}
	.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{
		right: -36px;
		top: 30px;
	}
	.mfp-wrap {
		top: 80px !important;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
.main_top_title.Enquire-box {
	margin-top:0px;
}
.space {
    padding: 30px 0px;
}
.carousel-indicators{
    bottom: 0px;
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {  
.mfp-wrap {
	top: 100px !important;
}
.TentedSuitsPage .ChooseBox figcaption{
	margin-bottom:30px;
	min-height: 610px;
}
}

@media (max-width: 1000px){
.ChooseSec.ArtDetailPage.space h4 img.alignnone.wp-image-3189,  img.alignnone.wp-image-3191, .ChooseSec.ArtDetailPage.space p img.alignnone.wp-image-3193{
    width: 100% !important;
    object-fit: contain;
    height: 100% !important;
}
}